## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPlatformMemoryMappingDummy::PlatformMemoryMapping Struct Reference

List of all members.

## Public Attributes

void * | realPtr

## Detailed Description

Definition at line 36 of file mmap_dummy.h.

The documentation for this struct was generated from the following file:

- csutil/mmap_dummy.h